
<!DOCTYPE html>

<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" /><meta name="generator" content="Docutils 0.18.1: http://docutils.sourceforge.net/" />

    <title>owiWinPre &#8212; OWI Win/Pre dev documentation</title>
    <link rel="stylesheet" type="text/css" href="_static/pygments.css" />
    <link rel="stylesheet" type="text/css" href="_static/alabaster.css" />
    <script data-url_root="./" id="documentation_options" src="_static/documentation_options.js"></script>
    <script src="_static/jquery.js"></script>
    <script src="_static/underscore.js"></script>
    <script src="_static/_sphinx_javascript_frameworks_compat.js"></script>
    <script src="_static/doctools.js"></script>
    <link rel="index" title="Index" href="genindex.html" />
    <link rel="search" title="Search" href="search.html" />
    <link rel="next" title="owiWinPre package" href="owiWinPre.html" />
    <link rel="prev" title="Welcome to OWI Win/Pre’s documentation!" href="index.html" />
   
  <link rel="stylesheet" href="_static/custom.css" type="text/css" />
  
  
  <meta name="viewport" content="width=device-width, initial-scale=0.9, maximum-scale=0.9" />

  </head><body>
  

    <div class="document">
      <div class="documentwrapper">
        <div class="bodywrapper">
          

          <div class="body" role="main">
            
  <section id="owiwinpre">
<h1>owiWinPre<a class="headerlink" href="#owiwinpre" title="Permalink to this heading">¶</a></h1>
<div class="toctree-wrapper compound">
<ul>
<li class="toctree-l1"><a class="reference internal" href="owiWinPre.html">owiWinPre package</a><ul>
<li class="toctree-l2"><a class="reference internal" href="owiWinPre.html#submodules">Submodules</a></li>
<li class="toctree-l2"><a class="reference internal" href="owiWinPre.html#owiwinpre-owiwinpre-module">owiWinPre.owiWinPre module</a></li>
<li class="toctree-l2"><a class="reference internal" href="owiWinPre.html#module-owiWinPre">Module contents</a></li>
</ul>
</li>
</ul>
</div>
</section>


          </div>
          
        </div>
      </div>
      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
        <div class="sphinxsidebarwrapper">
<h1 class="logo"><a href="index.html">OWI Win/Pre</a></h1>








<h3>Navigation</h3>
<p class="caption" role="heading"><span class="caption-text">Module API:</span></p>
<ul class="current">
<li class="toctree-l1 current"><a class="current reference internal" href="#">owiWinPre</a><ul>
<li class="toctree-l2"><a class="reference internal" href="owiWinPre.html">owiWinPre package</a></li>
</ul>
</li>
</ul>

<div class="relations">
<h3>Related Topics</h3>
<ul>
  <li><a href="index.html">Documentation overview</a><ul>
      <li>Previous: <a href="index.html" title="previous chapter">Welcome to OWI Win/Pre’s documentation!</a></li>
      <li>Next: <a href="owiWinPre.html" title="next chapter">owiWinPre package</a></li>
  </ul></li>
</ul>
</div>
<div id="searchbox" style="display: none" role="search">
  <h3 id="searchlabel">Quick search</h3>
    <div class="searchformwrapper">
    <form class="search" action="search.html" method="get">
      <input type="text" name="q" aria-labelledby="searchlabel" autocomplete="off" autocorrect="off" autocapitalize="off" spellcheck="false"/>
      <input type="submit" value="Go" />
    </form>
    </div>
</div>
<script>document.getElementById('searchbox').style.display = "block"</script>








        </div>
      </div>
      <div class="clearer"></div>
    </div>
    <div class="footer">
      &copy;2021, Oceanweather Inc. (OWI).
      
      |
      Powered by <a href="http://sphinx-doc.org/">Sphinx 5.0.2</a>
      &amp; <a href="https://github.com/bitprophet/alabaster">Alabaster 0.7.12</a>
      
      |
      <a href="_sources/modules.rst.txt"
          rel="nofollow">Page source</a>
    </div>

    

    
  </body>
</html>